﻿@charset "utf-8";
/* CSS Document */
.main {
	margin: 0px auto; width: 1000px; position: relative;
}
.products {
	margin: 0px auto; width: 1000px; text-align: left; clear: both; position: relative; z-index: 100;
}
.main .products LI {
	POSITION: relative; TEXT-ALIGN: center; WIDTH: 199px; FLOAT: left; MARGIN-RIGHT: 1px
}
.main .products LI SPAN {
	LINE-HEIGHT: 33px; DISPLAY: block; BACKGROUND: url(../images/bg_2.png) repeat-x 0px -138px; HEIGHT: 33px
}
.main .products LI SPAN A {
	COLOR: #fff; text-shadow: #FFF 0 0 1px
}
.main .products {
	MARGIN-TOP: -150px; MARGIN-BOTTOM: 5px; OVERFLOW: hidden
}
.products .pLi {
	WIDTH: 1000px; margin-left:0px;
}
.products .hBox {
	POSITION: relative; WIDTH: 199px; HEIGHT: 123px; OVERFLOW: hidden
}
.products .bgBox {
	BORDER-BOTTOM: medium none; POSITION: absolute; BORDER-LEFT: #9ea9ae 1px solid; WIDTH: 197px; HEIGHT: 123px; BORDER-TOP: #9ea9ae 1px solid; TOP: 163px; BORDER-RIGHT: #9ea9ae 1px solid; LEFT: 0px
}
.products .bgBox DIV {
	FILTER: alpha(opacity=60); MARGIN: 1px; BACKGROUND: #4080a5; HEIGHT: 121px; -moz-opacity: 0.6; opacity: 0.6
}
.products .pBox {
	POSITION: absolute; WIDTH: 199px; HEIGHT: 123px; TOP: 0px; LEFT: 0px
}
.products .pBox STRONG {
	LINE-HEIGHT: 33px; WIDTH: 199px; DISPLAY: block; MARGIN-BOTTOM: 5px; HEIGHT: 33px
}
.products .pBox STRONG A {
	FONT-FAMILY: "宋体", "SimSun", "宋体"; COLOR: #fff; text-shadow: #FFF 0 0 1px
}
.products .pBox DIV {
	POSITION: absolute; WIDTH: 199px; DISPLAY: block; HEIGHT: 160px; TOP: 123px; LEFT: 0px
}
.products .pBox P {
	HEIGHT: 122px
}
.main .products .last {
	WIDTH: 198px
}
.main .products .last .bgBox {
	WIDTH: 198px
}
.main .products .last .bgBox {
	WIDTH: 195px
}
.main .column {
	MARGIN-BOTTOM: 10px
}
.main .column .mBox {
	BORDER-BOTTOM: #a2b5c4 1px solid; POSITION: relative; BORDER-LEFT: #a2b5c4 1px solid; WIDTH: 301px; BACKGROUND: #fff; FLOAT: left; HEIGHT: 124px; OVERFLOW: hidden; BORDER-TOP: #a2b5c4 1px solid; BORDER-RIGHT: medium none; -webkit-text-size-adjust: none
}
.main .column .projects {
	BORDER-RIGHT: #a2b5c4 1px solid
}